/*body { *overflow-x:expression(document.body.clientWidth > 1000? "hidden" : "scroll");}/*/**/
/*form, body, tr, td, th, div { 
    padding:0px; margin:0px; 
    font-family: 'PT Sans Regular', sans-serif;
    font-size: 16px; color: #272c2f;}
table, tr, td { border-spacing:0px; padding:0;
    margin:0;
    border-collapse:collapse;
}

p {font-size:13px; color: #272c2f; font-family: Verdana, Helvetica, Tahoma;    }
h2 { line-height: 1.0; margin-bottom: 10px; font-size:32px; font-family: "Roboto Condensed",sans-serif !important; }
h3 { line-height: 1.0; margin-bottom: 10px; font-size:30px; font-family: "Roboto Condensed",sans-serif !important; }
h4 { line-height: 1.0; margin-bottom: 10px; font-size:26px; font-family: "Roboto Condensed",sans-serif !important; }
h5 { line-height: 1.0; margin-bottom: 10px; font-size:23px; font-family: "Roboto Condensed",sans-serif !important; }

body {background-color: #ffffff; }
*/
/* 
body
	{
	background:url(/images/bg-body4.gif) repeat-y center #d9d9d9;
	margin: 0px;
	text-align: center;
	}
*/
/*

#cont_t { width:1007px;}
#header_t{ width:1007px;}
a:link {    font-size:17px; color: #000000;    text-decoration:none;}
a:visited {    text-decoration: none;  color :#000000;}
a:hover {    text-decoration: none;  color:#000000 ;}
a:active {    text-decoration: none;color: #000000;}
a:active, a:focus, img { outline: 0;text-decoration:none; }
a:active, a:focus, img { outline: 0;text-decoration:none; }

hr{border:1px solid #dddddd;}

*/


   
#background_content {
  position: fixed;
  width: 100%;
  z-index:200;
  height: 100%;
  background: url(/images/system/bg.gif);
//position: absolute;
                top: expression(
                    document.getElementsByTagName( 'body' )[0].scrollTop + "px"
                );}

#background_container
    {
    position: absolute;
    width: 100%;
    z-index:210;
    height: 100%;
        background-color: rgba(0,0,0,.45);
    }


#background_load_message
    {
    position:absolute;
    background:#ffffff;
    border:1px solid #444488;
    z-index:220;
    display:none;
    }

#background_load_message td
    {
    font-size:13px;
    color:#777777;
    }


.c_background_content {
  position: fixed;
  width: 100%;
  z-index:200;
  height: 100%;
  background: url(/images/system/bg.gif);
//position: absolute;
                top: expression(
                    document.getElementsByTagName( 'body' )[0].scrollTop + "px"
                );}

.c_background_container
    {
    position: absolute;
    width: 100%;
    z-index:210;
    height: 100%;
    }


.c_background_load_message
    {
    position:absolute;
    background:#ffffff;
    border:1px solid #444488;
    z-index:220;
    display:none;
    }

.c_background_load_message td
    {
    font-size:13px;
    color:#777777;
    }

.managemodule
    {
    padding-top:5px;
    padding-bottom:5px;
    padding-left:5px;
    padding-right:5px;
    background:url(/img/formsback.gif);
    }

/*class for menu tree*/
.hide {display: none;}
.show {display: block;}
.clear {display: block;}

.stdtable
    {
    background:#fff;
    /*background:url(/images/sp_form_back.gif) top repeat-x;/**/
    }

.stdtable a:link,
.stdtable a:visited,
.stdtable a:active {color: #0F74A7; text-decoration: underline; font-family:verdana;font-size:12px;}

.stdtable a:hover {color: #c00; text-decoration: none;}

.stdtablevalue , .stdtable td
    {
    text-align:center;
    background:#FEFEFE;
    border-top:1px solid #f0f0f0;
    border-left:1px solid #f0f0f0;
    border-right:1px solid #E2E2E2;
    border-bottom:1px solid #E2E2E2;
    padding:4px;
    font-family:verdana;
    font-size:12px;

    }

.stdtabletitle, .stdtable th
    {
    background:url("/images/tab_hat_back.gif") repeat-x #EBF2F5;
    color:#333355;
    border:1px solid #e2e2e2;
    text-align:center;
    font-family:verdana;
    font-size:12px;
    padding-top:5px;
    padding-bottom:5px;
    }

.stdpaneltitle, .stdpanel th
    {
    /*background:url("/images/spu_title_center.gif") repeat-x;/**/
    background:#eeeeff;
    color:#333355;
    border:1px solid #dddddd;
    text-align:center;
    }

.box
	{
	opacity: 0.9;
	
	}
.box:hover 
	{
	opacity: 1.0;	
	-moz-box-shadow: 0 0 10px #929292; 
	-webkit-box-shadow: 0 0 10px #929292; 
	box-shadow: 0 0 10px #929292;
	border-radius: 7px;
}

.hidden
    {
    display:none;
    }

.stdpanel 
    {
    background:url(/images/sp_form_back.gif) top repeat-x;
    border-left:1px solid #C8E9FB;
    border-right:1px solid #C8E9FB;
    }
input, textarea, select 
    {
    font: 11px Verdana;
    }

/*
.pag_pas_1
    {
    border:0px solid #808080 !important;
	border-radius: 8px;
    padding:18px 1px 9px;
    margin-left:10px;
    height:25px;
    margin: 5px;
    }
.pag_pas_2
    {
    font-size: 24px;
	border-radius: 8px;
    background-color:#cc2828;
    padding: 5px 7px 5px;   
    text-align:center;
    color:#FFF;
    }*/
.all_site_but
    {
    background:#C50202; 
    border:1px solid #DDDDDD; 
    color:#FFF; 
    width:80px;
    cursor:pointer;
    }
#cont_t .center_col .link_textblock, #cont_t .right_col .link_textblock{ padding-bottom:0px;}
.link_textblock a, .link_textblock a:link, .link_textblock a:visited, .link_textblock a:active, .link_textblock a:hover
    {
    font-size:12px; 
    color: #0000EE;    
    text-decoration:underline;
    }
.banner_m_block{width:100%; min-height:30px; position:relative; z-index:2000; display:block; 
height: expression(document.body.clientHeight > 40 ? "100%" : "40px");}
.banner_m_block .log_href_main a { color:#0066cc !important;}
h1.fp_title{float:left;font-size:38px; display:block; margin:0; padding:0; color:#333; }
.fb_ltr, .fb_iframe_widget  { width:100% !important;}
.news_title_main .rating a:hover{ text-decoration:none;}



#fishb_popup { left:0 !important; *left:15px !important; top:15px !important; *top:auto !important; }
#fishb_popup div {*width:320px !important;}
#fishb_popup div:last-child {*top:15px !important;}
.buttonbox { position:relative; *position:inherit; }
#fishb {*width:150px !important; *display:block !important;}


.quote {
    border-left: 3px solid #DDDDDD;
    color: #444444;
    display: block;
    margin-bottom: 1em;
    padding-left: 0.5em;
}
#cont_t { position:relative;}
#controls_containerlogin { position:relative !important;}
#controls_containerlogin .uf_field_error_message { width:120px;}
/*content blocks*/
.center_col{position:absolute; left:260px; margin-top:-9px;}
.center_col_in{position:relative;top:-20px;*width:100%; z-index:100;}
.left_col{padding:0 0 0 10px; width:240px; float:left;}
.right_col{padding-right:10px; width:182px; float:right;}
.right_col_in{position:relative;top:-9px;}
#show_full { display:block}
#ad_ph_1 div:last-child{z-index:2200;}
#ad_ph_1 div, #ad_ph_1{*z-index:2200;}
a.send_letter { color:#0000ee; padding-bottom:10px; display:block; text-decoration:underline;}
a.send_letter:hover { text-decoration:none;}


a.a_title {
	color: black !important;
	font-weight: 600;
    font-size: 19px !important;
    font-family: "Roboto Condensed",sans-serif !important;
	text-decoration: none !important;
	
}

a.a_title:hover {
	color: #DD4536 !important;
	text-decoration: none !important;
}

/*a.marked-pub-tag {
    background-image: url(/images/mark-tag.png);
    background-position: 0px;
    padding-left: 12px;
    padding-right: 6px;
    padding-bottom: 2px;
    border-radius: 4px;
    color: white !important;
    font: 12px Verdana !important;
	font-weight: 900 !important;
#	text-decoration: underline !important;
    margin-right: 2px;
    margin-bottom: 4px;
}
a.marked-pub-tag:hover {
	color: yellow !important;
	text-decoration: none !important;
}
*/

.year-ago-news {
    border: 1px solid #c5c5c5;
    padding: 5px;
    margin-top: 30px;
}

.year-ago-news-title {
    border-bottom: 1px solid;
    font-size: 12px;
    font-weight: bold;
}

.year-ago-news-line {
    text-align: left;
    margin-top: 2px;
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 2px;
}

.year-ago-news :last-child  {
    border-bottom: 0px;
}

.year-ago-news-line a {
    font-size: 11px;
}

.year-ago-news-line a:hover {
    text-decoration: underline;
}

.headbig span {
  display: block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  text-align: left;
  padding:2px 5px;
  background-color: #E70101;
  color: white;
  font-size: 17px;
  font-family:Verdana, Geneva, sans-serif;
  font-weight:bold; 
}

.article-pic-soc {position: absolute; cursor: default; right: 15px; top: 52px; padding: 8px 7px; background: #fff; border: 1px solid #e0e0e0; border-radius: 5px;}
.article-pic-soc span {display: block; width: 24px; height: 24px; overflow: hidden;}
.article-pic-soc span {margin: 0 0 8px; background: url(soc24.png) no-repeat; padding: 0; cursor: pointer;}
.article-pic-soc span:last-child {margin: 0;}
.article-pic-soc span.article-pic-soc-fb {background-position: 0 0;}
.article-pic-soc span.article-pic-soc-vk {background-position: 0 -32px;}
.article-pic-soc span.article-pic-soc-tw {background-position: 0 -62px;}
.article-pic-soc span.article-pic-soc-od {background-position: 0 -92px;}
.article-pic-soc span.article-pic-soc-gl {background-position: 0 -122px;}
.article-pic-soc span.article-pic-soc-fb:hover {background-position: -36px 0;}
.article-pic-soc span.article-pic-soc-vk:hover {background-position: -36px -32px;}
.article-pic-soc span.article-pic-soc-tw:hover {background-position: -36px -62px;}
.article-pic-soc span.article-pic-soc-od:hover {background-position: -36px -92px;}
.article-pic-soc span.article-pic-soc-gl:hover {background-position: -36px -122px;}

/* Social Networks subscribe */
.aside-soc-subscribe {border-radius:14px; background: #f5f5f5;  padding: 5px 5px 40px; margin: 0 0 5px;}
.aside-soc-subscribe h2 {font-size: 18px; line-height: 1; font-weight: normal; padding: 0 0 18px;}

/* Article social buttons */
.article-soc-icons {list-style: none; padding: 10px 0 16px; font-size: 9px; margin-right:-15px;}
.article-soc-icons li {float: left; margin: 0 15px 0 0;}
.article-soc-icons a {width: 38px; height: 38px; display: block; overflow: hidden; position: relative;}
.article-soc-icons img {display: block; position: absolute; top: -1489px;}
.article-soc-icons a.fb img {left: 0;}
.article-soc-icons a.vk img {left: -38px;}
.article-soc-icons a.tw img {left: -76px;}


/* Article social share buttons */
.article-soc-but-icons {list-style: none; padding: 10px 0px 0 0; font-size: 9px; margin-bottom:20px;}
.article-soc-but-icons li {float: left; margin: 0 10px 0 0; line-height:10px; overflow: hidden;}
.article-soc-but-icons li:last-child {margin-right:0px;}
.article-soc-but-icons li a {display:block; width:100%; padding:10px 10px;}

/* Article table */
/* .tech { border-top: 2px solid #dedede; padding-top: 4px; margin: 32px 0; } */
.tech table { width: 100%; font-size: 0.813em; line-height: 1.231; margin-top: 5px; }
.tech table td, .b-article .content .tech table th { padding: 6px 20px 6px 0; border-bottom: 2px solid #F1F1F1; }
.tech table th { font-weight: bold; }
.tech table th small, .b-article .content .tech table th em { font-weight: 400; font-style: italic; }
.tech table tr.last td, .b-article .content .tech table tr.last th { border: none; }
.tech table thead tr {border-top: 1px solid #F1F1F1;}


.tech tr:hover {background-color: #F1F1F1 !important; transition: all .5s; }

.onasrek a, .onasrek a:link, .onasrek a:hover, .onasrek a:active, .onasrek a:visited 
    {
    font:normal 16px Verdana;
    color:#000000 !important;
    }
.left-menu td {
	/*padding: 0px 2px;*/
}
.left-menu {
	/*box-shadow: 0 0 3px #7F7F7F; */
	background: rgba(240, 240, 240, 0.5);
	padding: 2px;
	border-collapse: initial;
	/*border: 4px solid #DDDDDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;*/
	width: 100%;

}

img.tag-image {
	padding-top: 1px;
	margin-bottom: 2px;
	padding-right: 3px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.right_block, .right_block a, .right_block a:link, .right_block a:hover, .right_block a:active, .right_block a:visited 
    {
	font: bold 15px Verdana;
	color: #FFF;
	text-decoration: none;
	padding: 5px 20px;
	background: #EC1C24;
	border-radius: 2px;
    }
	
.right_block_main, .right_block_main a, .right_block_main a:link, .right_block_main a:hover, .right_block_main a:active, .right_block_main a:visited
    {
	font: bold 15px Verdana;
	color: #FFF;
	text-decoration: none !important;
	padding: 5px 60px;
	background: #EC1C24;
	border-radius: 2px;
    }

.right_block_link a {
	text-decoration: none !important;
}

.right_block_drive, .right_block_drive a, .right_block_drive a:link, .right_block_drive a:hover, .right_block_drive a:active, .right_block_drive a:visited 
    {
	font: bold 15px Verdana;
	color: #FFF;
	text-decoration: none;
	padding: 5px 32px;
	background: #EC1C24;
	border-radius: 3px 3px 3px 3px;
    }
	
.right_block_sub, .right_block_sub a, .right_block_sub a:link, .right_block_sub a:hover, .right_block_sub a:active, .right_block_sub a:visited 
    {
	font: bold 15px Verdana;
	color: #FFF;
	text-decoration: none;
	padding: 5px 62px;
	background: #EC1C24;
	border-radius: 3px 3px 3px 3px;
    }
	
.button-hollow.button-hollow-red {
  height: 22px;
  line-height: 21px;
  background: transparent;
  border: 2px solid;
  transition: border-color .2s;
  float:right;
  padding: 5px 20px;
  border-radius: 3px;
  }
.button-hollow.button-hollow-red { border-color: rgba(236,28,36, 0.7); color: #EC1C24; }
.button-hollow.button-hollow-red:hover { border-color: rgba(236,28,36,1); }	



/* 
Перенес сюда /system/application/vf_controllers/publication/css/pub.css
*/

.news_title_main
    {
    padding: 10px 0 5px 10px;
    background-color:#D6D6D6;
    }
.news_title_main a, .news_title_main a:link, .news_title_main a:visited, .news_title_main a:active 
    {
    color:#000000;
    font:bold 14px Verdana;
    }
.news_title_main a:hover
    {
    color:#0066CC;
    font:bold 14px Verdana;
    text-decoration:underline;
    }
.news_title
    {
    color:#000000;
    /*background-color:#FFFFFF;
    font:bold 14px Verdana;*/
    font-family: "Roboto Condensed",sans-serif;
    padding: 10px 0 5px 10px; 
    }
.news_link
    {
    padding:0 0 10px 25px;
    text-align:left;
    border:0px solid red;
    float:left;
    }   
.news_link a, .news_link a:link, .news_link a:hover, .news_link a:visited, .news_link a:active 
    {
    color:#808080;
    font:normal 11px Verdana;
    text-decoration:underline;
    }

.news_link_main
    {
    padding:0 0 10px 25px;
    float:left;
    }   
.news_link_main a, .news_link_main a:link, .news_link_main a:hover, .news_link_main a:visited, .news_link_main a:active 
    {
    color:#808080;
    font:normal 11px Verdana;
    text-decoration:underline;
    }

.art_comm
    {
    padding:0 5px 0 5px;
    float:left;
    font: normal 11px Verdana;
    }      
.art_comm a, .art_comm a:link, .art_comm a:hover, .art_comm a:visited, .art_comm a:active 
    {
    font: normal 11px Verdana;
    color:#0066CC;
    text-decoration:underline;
    }

.read_too
    {
    font-family: "Roboto Condensed",sans-serif !important; 
    font-weight:900;
    font-size:18px;
    padding: 8px 0px 5px 4px;
    *color:#FF0000;
    color: #000;
    text-transform: uppercase;
    }

.read_date
    {
    font-family:Verdana;
    font-weight:300;
    font-size:11px;
    color: #666666;
    background-image: url("/images/sprite_1.png");
    background-position: -10px -1068px;
    padding-left:10px ;
    }

.read_mark
    {
    font-family:Verdana;
    font-weight:300;
    font-size:10px;
    }

/*
   .read_name
    {
    padding:5px 10px 5px 0;
    text-align: center;
    width:180px !important;
    }
*/
.read_name a, .read_name  a:link, .read_name a:active, .read_name a:visited
    {
    font-family:"Roboto Condensed",sans-serif !important;
    font-weight: 600;
    text-decoration: none;
    font-size:14px;
    /* color: #295C99;*/
    color: #000000;
    background: #f4f4f4;
    display: block;
    border-radius: 0px 0px 0px 0px;
    }

.read_name a:hover {
    color: #DD4536;
    text-decoration:underline;
}

.read_name2 a, .read_name2  a:link, .read_name2 a:active, .read_name2 a:visited
    {
    font-family:"Roboto Condensed",sans-serif;;
    font-weight: 600;
    text-decoration: none;
    font-size:17px;
    color: #000000;
    /* color: #295C99;
    background: #f4f4f4;*/
    display: block;
    border-radius: 0px 0px 0px 0px;
    text-align: left;
    margin: 0px 0px 5px 0px;
    }
   /*
.read_name2 a:hover {
    color: #0f5a99;
    text-decoration:underline;
}
*/
	.read_name2:hover a
    {
	color: #DD4536 !important;
    }

.arttext
    {
    font: normal 12px Verdana;
    color:#000;
    border:0px solid red; 
    padding: 10px;
    text-align:left;
    }

.arttext a, .arttext a:link, .arttext a:visited
    {
    /*color: #1122cc;*/
    color: #DD4536;
    text-decoration:underline;
    }

.arttext a:hover
    {
    color: #DD4536;
    text-decoration:none;
    }

.arttextl
    {
    font: normal 12px Verdana;
    color:#000;
    border:0px solid red; 
    padding: 10px;
    text-align:left;
    }

.arttextl a, .arttextl a:link, .arttextl a:visited
    {
    color: #B7B7B7;
    text-decoration:underline;
    }

.arttextl a:hover
    {
    color: #DD4536;
    }
    
.title-arttext, .title-arttext a {
    font-size: 8pt;
    padding-top: 1px;
    color: #B7B7B7;
    font-family: Verdana;
}

.news_fulllink
    {
    text-align:right;
    padding: 0 40px 10px 0;
    
    }
    
.news_fulllink a, .news_fulllink  a:link, .news_fulllink a:hover, .news_fulllink a:active, .news_fulllink a:visited
    {
    font: bold 12px Verdana;
    font-style:italic;

    }
.dateautor
    {
    font normal 12px Verdana;
    color:#000000;
    padding: 5px 0 5px 5px;
    border-bottom:1px solid #808080;
    border-top:1px solid #808080;
    }
.table_border
    {
    /*border-top:1px solid #DDDDDD;
    border-left:1px solid #DDDDDD;
    border-right:1px solid #DDDDDD;*/
    height:100%;
    }
    
.table_bordernew
    {
   /* border-top:1px solid #ffffff;
    border-left:1px solid #ffffff;
    border-right:1px solid #ffffff;*/
    height:100%;
    }   
.rating
    {
    text-align:right;
    padding:0 20px 0 0;
    float:right;
    }
.gallery_texts   
    {
    font: bold 15px Verdana;
    color:#FF0000;
    border-bottom:1px solid #DDDDDD;
    padding: 0 0 10px 0;
    }
.read_too_div
    {
    padding:10px 5px 0 5px;
 /*   background: #e1e4e4; */
    margin: 10px 1px 10px 1px;
   /*  border-radius: 0px 0px 15px 15px;*/
    }

.read_too_div2
    {
    padding:10px 5px 0 5px;
    background: #f4f4f4;
    margin: 10px 1px 10px 1px;
   /* border-radius: 0px 0px 15px 15px; */
    }


.multimedia-block {
  /*   border: 1px solid #ffffff; */
    padding: 0px; 
  /*  background-color:#ffffff; */
}

.multimedia-block-title {
    font-size: 16px;
    margin-top: 5px;
    padding-bottom: 0px;
}

.multimedia-block .main-image {
    margin-bottom: 1px;
   /* margin-left: 3px;*/
   /* border: 1px solid grey;*/
    display: inline-block;
    position: relative;
    z-index: 1;
   /* width: 170px;*/
    height: 126px;
    width: 179px;
    
}

.multimedia-block a {
    color: black !important;
    text-decoration: none !important;
}

.multimedia-block a:hover {
    /*color: #1a0dab !important;
    text-decoration: none !important;
    text-decoration: underline;  */
}

.main-image:hover:after {
    opacity: 0.9;
}

.main-image:after {
    opacity: 0.7;
    content: '';
    display: inline-block;
    position: absolute;
    width: 90px;
    height: 90px;
    top: 37px;
    left: 60px;
    background: url(http://static.avtomaniya.com/images/video_btn.png) no-repeat;
    background-size: 60%;
}


.navi
    {
    padding:20på;
    text-align:center;
    }
.bord_tabl 
    {
    border-bottom:1px solid #808080;
    border-top:1px solid #808080;
    }
.messahe
    {
    text-align:right;
    font: normal 10px Verdana;
    color:#808080;
    padding-right:40px;
    padding-bottom:5px;
    }


/* 

  photo switcher controller classes

/**/

.dn_scroll_diss
    {
    background:url(/images/dwn_pas.gif) no-repeat;
    }
.up_scroll_diss
    {
    background-image: url("/images/sprite_1.png");
    background-position: -10px -902px;
    }
.dn_scroll_act
    {
    background-image: url("/images/sprite_1.png");
    background-position: -10px -869px;
    }
.up_scroll_act
    {
    background:url(/images/up_act.gif) no-repeat;
    }

.scroller_one_photo_layer
    {
    padding-top:3px;
    padding-bottom:3px;
    text-align:center;
    vertical-align:top;
    }

.scroller_one_photo_text
    {
    height:26px;
    font-size:11px;
    text-align:center;
    color:#6166a6;
    }

.sw_photo_one
    {
    border:1px solid black;
    height:126px;
    width:170px;
    }

.top_photo_layer_act
    {
    font: bold 12px Verdana;
    color:#808080;
    text-decoration:none;
    cursor:pointer;
    background-image: url("/images/sprite_1.png");
    background-position: -8.5px -782px;
    }

.top_photo_layer
    {
    font: bold 12px Verdana;
    color:#FFF;
    text-decoration:underline;
    cursor:pointer;
    background-image: url("/images/sprite_1.png");
    background-position: -11.5px -826px;
    }
.top_switcher_layer
    {
    border-bottom:1px solid #C5C5C5;
    text-align:center;
    padding: 5 5 5 5;
    border:1px solid red;
    float;left;
    }

.photo_layer_limiter
    {
    width:180px;
    overflow:hidden;
    height:320px;
    }

.photos_content_layer
    {
    padding: 10 0 0 0;
    width:180px;
    text-align:center;
    border:1px solid #c5c5c5;
    border-top:0px;
    
    }
.news_link_cont
    {
    }
    
.news_link_cont a, .news_link_cont  a:link, .news_link_cont a:hover, .news_link_cont a:active, .news_link_cont a:visited
    {
    font: normal 12px Verdana;
    color:#0066CC;
    text-decoration:underline;
    }
.news_link_cont2
    {
    padding-right:5px;
    }
.news_link_cont2 a, .news_link_cont2  a:link, .news_link_cont2 a:hover, .news_link_cont2 a:active, .news_link_cont2 a:visited
    {
    font: bold 12px Verdana;
    color:#0066CC;
    text-decoration:underline;
    }

.date_cont
    {
    font: normal 11px Verdana;
    color:#666666;
   /* padding-left:5px;*/
    display: block;
    padding-top: 5px;
    }
.date_cont_prew
    {
    font: normal 11px Verdana;
    color:#333333;
    padding-left:5px;
    border:1px solid #fff;
    padding-right:5px;
    }

.edits
    {
    padding:0 0 0 20; 
    }   
.edits a, .edits a:link, .edits a:hover, .edits a:active, .edits a:visited
    {
    text-decoration: underline;
    font-size:11px;
    font-family: Verdana;
    font-weight:300;
    color:#0021C3;
    }
.underlines
    {
    border-bottom:1px solid #C5C5C5;
    }
.tag_1
    {
    
    *border:1px solid #CCCCCC; 
    padding:1px;
    margin-left:10px;
    
    }
.tag_2
    {
    padding:0px;
    color:#FFF;
    text-align:left;
    }
.tag_2 a,  .tag_2 a:link, .tag_2 a:hover, .tag_2 a:active, .tag_2 a:visited
    {
    font: 12px Verdana;
    font-weight: bold;
    color:#7F7F7F;
    }
.tag_name
    {
    font: 12px Arial;
    color:#808080;
    padding: 0 0 0 10;
    /*background-color:#fff;*/
    }
.tag_title
    {
    *font: bold 14px Arial;
    *color:#000;
    *padding: 0 0 0 5;
    /*background-color:#FFFFFF;*/
    font: bold 14px Arial;
    color: #ccc;
    padding: 0 0 0 5;
    font-weight: normal;
    font-size: 17px;
    }
.jjhref a 
    {
     color:#0066cc !important;  
    }
.socpanel td{ padding:5px; vertical-align:middle;}
.socpanel td table td { padding:0 !important;}
.socpanel .href { vertical-align:top !important; padding-top:7px;}
.socpanel .href a { color:#3a66cc; font-size:12px; font-weight:bold; text-decoration:none; padding-bottom:10px; display:block;}
.socpanel .href a:hover { text-decoration:underline; color:#3a66cc;}
.vkshare td {padding: 0;}

.read_too_div div:nth-child(5) {
    padding-right: 0;
}
.read_name img {
    opacity: 0.8;
    transition: all 0.2s ease-in-out;
    border-radius: 0px;
}
.read_name img:hover {
    opacity: 1;
}

.read_name2 img {
    opacity: 0.8;
    transition: all 0.2s ease-in-out;
    border-radius: 0px;
}
.read_name2 img:hover {
    opacity: 1;
}

.ftr_main {
background: #F4F4F4;
color: #808080 !important;
font-family: "Roboto",sans-serif !important;
font-weight: 300;
text-transform: none;
padding: 0px 25px !important;
}


.ftr .link_textblock {
    text-align: center;
    background: #F4F4F4;
    padding: 10px 0 25px 0 !important;
    border-radius: 0px;
    margin-right: 30px;
    margin-left: 30px;
}
.link_textblock p {
    margin: 0;
}
.more-news a {
    text-decoration: underline;
    font-size: 13px;
}

.more-news {
    margin-top: 5px;
}

.more-news a:hover {
    color: #DD4536;
}

.theme-title2:before 
{
content: ''; 
display: inline-block; /*position: absolute;*/ 
margin-right: 4px;
margin-left: 1px;
margin-bottom: 2px;
width: 8px; height: 8px; overflow: hidden; background: #dd4536; border-radius: 4px;

}
.center_col .section-bottom_menu {
	margin-bottom: 40px;
}


.mainmenu_item
    {
	background: #CFCFCF;
	margin: 0 12px;
    }
.mainmenu_item a, .mainmenu_item  a:link, .mainmenu_item a:hover, .mainmenu_item a:active, .mainmenu_item a:visited 
    {
	font-family: "Roboto",sans-serif;
	text-transform: none;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0;
    background: #F4F4F4;
	color: #808080;
	padding: 4px 9px;
	border-radius: 2px;
	/*
    font:normal 12px Verdana;
    color:#000;
    text-decoration:underline;
	*/
    }
.mainmenu_item_act
    {
    padding:10px;
    }
.mainmenu_item_act a, .mainmenu_item_act a:link, .mainmenu_item_act a:hover, .mainmenu_item_act a:active, .mainmenu_item_act a:visited 
    {
   /*
	font:bold 12px Verdana;
    color:#000;
    text-decoration:underline;
	*/
	font: normal 13px Verdana;
	color: #FFF;
	text-decoration: none;
	padding: 4px 9px;
	background: #DD4536;
	border-radius: 2px;
    }